@charset "utf-8";
/* 開いてるnav */
.nav_item:nth-of-type(4) {
    font-weight: 700;
}

/* header pc */
@media screen and (min-width:809px) {
    .nav_item:nth-of-type(4) {
        border-bottom: solid 2px var(--Blue);
    }
}

.category_form {
    display: flex;
    width: 64%;
    background: #E3E3E3;
    margin: 0 auto;
    padding: 5px 5px 5px 9px;
    text-align: left;
    justify-content: space-between;
    filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.5));
    margin-top: 60px;
    filter: none;
}

.category_item {
    margin-top: 50px;
}

.category_title {
    font-size: 2.2rem;
    color: var(--Blue);
    border-bottom: 2px solid #595652;
    max-width: 230px;
    margin: 0 auto;
    text-align: left;
}

.category_list_in {
    max-width: 240px;
    padding: 0px 30px;
    margin: 0 auto;
}

.category_list a {
    display: block;
    color: #222;
    font-size: 1.8rem;
    text-align: left;
    margin-top: 14px;
}

/* category pc */
@media screen and (min-width:809px) {
    .category_form {
        width: 48%;
        margin-top: 100px;
        filter: none;
    }

    .category_box {
        display: flex;
        gap: 40px;
        flex-wrap: wrap;
        margin-top: 60px;
        justify-content: center;
    }

    .cattitle_box {
        min-width: 230px;
    }

    .category_title {
        width: auto;
    }

    .category_list_in {
        padding: 0;
    }

    .category_list a {
        margin-top: 10px;
    }
}